# =============== #
# Unity generated #
# =============== #
[Tt]emp/
[Oo]bj/
[Bb]uild
_builds/
/[Bb]uilds/
/[Ll]ibrary/
sysinfo.txt
.stackdump
/Assets/AssetStoreTools
*.apk
.unitypackage
*.csproj
 
# ===================================== #
# Visual Studio / MonoDevelop generated #
# ===================================== #
[Ee]xported[Oo]bj/
.vs/
/.userprefs
/.csproj
/.pidb
.pidb.meta
/.suo
/.sln
/.user
/.unityproj
/.booproj
.consulo/
/.tmp
/.svd
 
# ============ #
# OS generated #
# ============ #
.DS_Store
._*
.Spotlight-V100
.Trashes
Icon?
ehthumbs.db
[Tt]humbs.db
[Dd]esktop.ini
Corridor/Library/ShaderCache/
Corridor/Library/metadata/
#EndLine^^^^^#
Assembly-CSharp-Editor-firstpass.csproj
Assembly-CSharp-Editor-firstpass.csproj
Assembly-CSharp-Editor.csproj
Assembly-CSharp-Editor.csproj
Assembly-CSharp-firstpass.csproj
Assembly-CSharp.csproj
/Assets/Imports/AmplifyImpostors.meta
/Assets/Imports/AmplifyImpostors/Plugins.meta
/Assets/Imports/AmplifyImpostors/Plugins/Scripts.meta
/Assets/Imports/AmplifyImpostors/Plugins/EditorResources.meta
/Assets/Imports/AmplifyImpostors/Plugins/EditorResources/Shaders.meta
/Assets/Imports/AmplifyImpostors/Plugins/EditorResources/Shaders/Runtime.meta
/Assets/Imports/AmplifyImpostors/Plugins/EditorResources/Shaders/Baking.meta
/Assets/Imports/AmplifyImpostors/Plugins/EditorResources/Shaders
/Assets/Imports/AmplifyImpostors/Plugins/EditorResources
/Assets/Imports/AmplifyImpostors/Plugins/Editor.meta
/Assets/Imports/AmplifyImpostors/Plugins/Editor/ShaderEditorNode.meta
/Assets/Imports/AmplifyImpostors/Plugins/Editor/Inspector.meta
/Assets/Imports/AmplifyImpostors/Plugins/Editor/About.meta
/Assets/Imports/AmplifyImpostors/Plugins/Editor
/Assets/Imports/AmplifyImpostors/Plugins
/Assets/Imports/AmplifyImpostors/Examples.meta
/Assets/Imports/AmplifyImpostors/Examples/Scenes.meta
/Assets/Imports/AmplifyImpostors/Examples/Scenes/CustomBaking.meta
/Assets/Imports/AmplifyImpostors/Examples/Scenes/CustomBaking/CustomImpostor.meta
/Assets/Imports/AmplifyImpostors/Examples/Scenes/CustomBaking
/Assets/Imports/AmplifyImpostors/Examples/Scenes
/Assets/Imports/AmplifyImpostors/Examples/Assets.meta
/Assets/Imports/AmplifyImpostors/Examples/Assets/Scripts.meta
/Assets/Imports/AmplifyImpostors/Examples/Assets/Misc.meta

/Assets/_Scripts/Networking/UI/DisableButtonsIfGuest.cs.meta
/Assets/Imports/BOXOPHOBIC/Utils.meta
/Assets/Imports/BOXOPHOBIC/Utils/Scripts.meta
/Assets/Imports/BOXOPHOBIC/Utils/Scripts/StyledMono.meta
/Assets/Imports/BOXOPHOBIC/Utils/Scripts/StyledInspector.meta
/Assets/Imports/BOXOPHOBIC/Utils/Scripts/SettingsUtils.meta
/Assets/Imports/BOXOPHOBIC/Utils/Scripts
/Assets/Imports/BOXOPHOBIC/Utils/Editor.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor/StyledMono.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor/StyledMaterial.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor/StyledInspector.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor/StyledGUI.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor/SettingsUtils.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor/Constants.meta
/Assets/Imports/BOXOPHOBIC/Utils/Editor
/Assets/Imports/BOXOPHOBIC/Utils
/Assets/Imports/BOXOPHOBIC/Atmospheric Height Fog/Core/Runtime.meta
/Assets/Imports/BOXOPHOBIC/Atmospheric Height Fog/Core/Editor.meta
/Assets/Imports/MT Assets/Ultimate LOD System/Editor/Runtime.meta
/Assets/Imports/MT Assets/Ultimate LOD System/Editor/Runtime/Utility.meta
/Assets/Imports/MT Assets/Ultimate LOD System/Editor/Runtime/Math.meta
/Assets/Imports/MT Assets/Ultimate LOD System/Editor/Runtime/Internal.meta
/Assets/Imports/MT Assets/Ultimate LOD System/Editor/Runtime/Components.meta
*.log
Logs/
UserSettings/EditorUserSettings.asset
referencemap.xml
referenceType2File.xml
Assets/_TerrainAutoUpgrade.meta
Assets/Cleaner.meta
Assets/Imports/BOXOPHOBIC.meta
Assets/Imports/MT Assets.meta
Assets/Imports/BOXOPHOBIC/Atmospheric Height Fog.meta
Assets/Imports/BOXOPHOBIC/Atmospheric Height Fog/Core.meta
Assets/Imports/MT Assets/Ultimate LOD System.meta
Assets/Imports/MT Assets/Ultimate LOD System/Editor.meta

